*{
    border: 1px solid rgba(255, 255, 255, 0);
    /*margin: 0px;
    padding: 0px;*/
}

header > *{
    margin-bottom: 5px;
}

header h1{
    color: white;
    background-color: black;
    padding-left: 15px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 70px;
}

.subtitulo{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-left: 15px;
    background-color: grey;
    height: 65px;
}

header h2{
    width: 50%;
    margin-right: 2%;
}

nav{
    background-color: grey;
    height: 50px;
    display: flex;
}
ul{
    text-align: center;
    display: flex;
    justify-content: space-around;
    width: 100%;
}

li{
    list-style: none;
}

img:not(header img:first-child){
    width: 200px;
    height: 200px;
    float: left;
}

main{
    display: flex;
    flex-direction: column-reverse;
}

.content-seccion1 article div.text{
    height: 200px;
    text-align: left;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
}

.content-seccion1 .text p{
    width: 49%;
}
.content-seccion2 .text p{
    width: 100%;
}

section{
    width: 100%;
}
.content-seccion1 article{
    width: 99%;
}

.content-seccion2 article{
    width: 99%;
}

.content-seccion2 img{
    margin-right: 7px;
}

footer{
    float: none;
    padding: 5px;
    background-color: black;
    color: rgb(255, 255, 255);
}

